@charset "utf-8";


#container {}
.blockbox.bb {margin-bottom: 100px;}
.bgbox_t{background-image: url("/bridal/ceremony/images/others/bg.jpg");}

.room_phlistbox li#nubq100a:after{background-color: rgba(0,0,0,.2);}

.ceremony_txt.solo{padding-top: 40px;padding-bottom: 40px;font-size:1.6rem ;}
.phboxphroom {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
.phboxphroom .tac img {
    width: 100%;
}
.phboxphroom .ph02box {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.phboxphroom .ph02box .p2b {
    width: 49%;
}
.phboxphroom .ph02box .p2b img {
    width: 100%;
}
@media screen and (min-width: 769px) {



}


@media screen and (max-width: 768px) {


}